$(document).ready(function() {
	// Append print stylesheets.
	$('head').append($('<link rel="stylesheet" type="text/css" href="scripts/pdf.css">'));
	// Insert cover page.
	$('body').prepend($('<div id="cover-page"></div>'));
});